export interface ArtistTemp {
	name: string;
	musicbrainzIdentifier: string;
}

export interface YoutubeVideoTemp {
	youtubeId: string;
	title: string;
	duration: number;
	rawData: {
		snippet: {
			channelId: string;
		};
	};
	hide: boolean;
}

export interface ReleaseTemp {
	media: {
		tracks: {
			recording: {
				id: string;
			};
		}[];
	}[];
}

export interface YoutubeChannelTemp {
	channelId: string;
	title: string;
	rawData: {
		id: string;
	};
}
